#ifndef NONE_NM_H
#define NONE_NM_H

#include "TYW_stdint.h"

void None_NM_Init(void);
void None_NM_Service(void);
NM_Mode_t None_NM_Mode(void);
void None_NM_Request(void);
void None_NM_Release(void);

#endif
